.discussions-container {
  border-width: 0px 2px 2px 2px;
  border-style: solid;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  width: 390px;
}
.circle-comment {
  display: flex;
  border: 1px solid #1e90ff;
  background-color: black;
  border-radius: 50%;
  width: 1.6rem;
  height: 1.6rem;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}
.circle-heart {
  display: flex;
  border: 1px solid #ff3362;
  background-color: black;
  border-radius: 50%;
  width: 1.6rem;
  height: 1.6rem;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}
.headerTitle {
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin: 8px;
}
.selectHead {
  width: 140px;
  height:30px;
  margin-left: 10px;
}
.selectBox {
  border-width: 0.5;
  border-color: grey;
  border-radius: 6px;
  color: #000;
  background-color: #e8f5fa;
  padding-right: 30px;
  padding-left: 16px;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  height: 100%;
}
.badge {
  border-radius: 10px;
  background-color: #c9e9f6;
  color: #0589bf;
  font-size: 12px;
  font-weight: bold;
  padding: 2px 12px;
  margin-left: 8px;
}
.textarea {
  display: block;
  width: 100%;
  height: 80px;
  font-weight: bold;
  font-size: 17px;
  resize: none;
  border-color: grey;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-submit {
  background-color: black;
  border-color: black;
  border-radius: 6px;
  border-width: 1px;
  font-size: 15px;
  color: white;
  width: 135px;
  height: 30px;
}
.card-content {
  width: '100%';
  padding: 0;
  color: #706969;
  font-size: 14px;
  border: 2px solid rgb(225, 225, 225);
  border-radius: 6px;
  margin-bottom: 10px;
}
.child-card-content{
  width: '100%';
  padding: 0;
  color: #706969;
  font-size: 14px;
  border-top-width: 2px;
  border-top-color: rgb(225, 225, 225);
  border-top-style: solid;  
  margin-bottom: 10px;
}
.card-footer {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  border: none;
  /* border: 1px solid rgba(225,225,255,1); */
  padding: 0;
  padding-right: 10px;
  padding-left: 10px;
}
.child-card-footer{
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  border: none;
  padding: 0;
  padding-right: 10px;
  padding-left: 10px;
  width: '93%';
  margin-left: auto;
}
.card-footer-cmnt {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  border: none;
  /* border: 1px solid rgba(225,225,255,1); */
  padding: 0;
  padding-right: 10px;
}
.card-comment {
  margin-top: 10px;
  padding: 10px 0 10px 25px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(225,225,225,1);
}
.comments {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.child-comments{
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  width: 86%;
  margin-left: auto;
  margin-right: auto;
}
.recurrComment{
  border-top-width: 1px;
  border-top-color: 'rgba(225,225,225,1)';
  border-top-style: solid;
  padding: 5px 20px 20px 20px;
  margin-top: 7px
}
.next{
  position: 'absolute';
  bottom: '50%';
  right : 0;
  opacity: 0.5
}
.prev{
  position: 'absolute';
  bottom: '50%';
  left : 0;
  opacity: 0.5
}
.nextBtn{
  background-color: '#0000';
  border: 'none';
  outline: 'none'
}